Subject: bug#53170: 29.0.50; Can't repetitively click next node button inside Info header line

From: Juri Linkov <[email-masked]>
Date: Tue, 11 Jan 2022 21:12:50 +0200

>> The second click selects the word.
>
> Why is it useful to select the word on the header line?

Sorry, I missed that this report is about the header line,
I thought it's about breadcrumbs.

Then these bindings are interfering:

    (define-key keymap [header-line down-mouse-1] 'mouse-drag-header-line)
    (define-key keymap [header-line mouse-1] 'mouse-select-window)

The problem can be fixed by replacing these lines with:

    (define-key keymap [header-line mouse-1] 'Info-mouse-follow-link)

But I don't know how important is the feature of selecting/dragging the header-line?